<?php
function pageTit()
{
    if (is_single() || is_page()) {
        the_title();
    } elseif (is_category() || is_tax()) {
        single_cat_title();
    } elseif (is_post_type_archive()) {
        post_type_archive_title();
    } elseif (is_archive()) {
        the_archive_title();
    } elseif (is_tag()) {
        single_tag_title();
    } elseif (is_search()) {
        printf(__('Result Search For : %s ', 'm7md'), '<i>' . get_search_query() . '</i>');
    }
}

?>


<section class="breadcrumb-area">
    <div class="container">
        <?php /*bcn_display(); */?>
        <div class="row justify-content-between align-items-center">
            <div class="col-auto">
                <h4 content="pageTit">
                    <?php echo pageTit();?>
                </h4>
            </div>
            <div class="col-auto ">
                <div class="breadcrumb-links">
                    <a href="<?php echo home_url(); ?>">
                        <?php echo _e('الرئيسية', 'm7md') ?>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

